Follow-up Comment #8, bug #19859 (project freeciv):

I've found it: --enable-aimodules=yes --enable-shared=yes options cause the
error.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?19859>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to